@charset "UTF-8";
/* CSS Document */


/* TEMPLATE SITE */


@font-face {
      font-family: "Swiss 721 Light";
      src: url("http://thennamdi.com/public/nnamdicenter.org/styles/font/Swz721l.ttf") format("truetype");
    }


body{
	margin:0px;
	ffont-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:10px;
}

/* */

#wrpprtmp {
	width:975px;
	margin:0px auto;
	margin-top:12px;
	border:solid 0px;
}

#headrtmp {
	width:975px;
	height:107px;
	border:solid 0px;
}

#lgotmp {
	width:150px;
	padding:0 0 0 10px;
	height:107px;
	float:left;
	border:solid 0px;
}

/*#nav {
	width:840px;
	height:107px;
	float:left;
	border:solid 0px;
}*/

#navtemp {
	width:600px;
	height:107px;
	float:left;
	margin-left:0px;
	border:solid 0px;
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:12px;
}

/*#nav {
	display:block;
	width:840px;
	height:97px;
	padding-top:0px;
	text-decoration:none;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#FFF;
}*/




.nav01 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#993300;
	color:#FFF;
}
.nav02 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#0892D9;
	color:#FFF;
}
.nav03 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#10C13E;
	color:#FFF;
}
.nav04 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#535353;
	color:#FFF;
}
.nav05 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#191619;
	color:#FFF;
}
.nav06 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#CCC;
	color:#FFF;
}
.nav07 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#7B0000;
	color:#FFF;
}


.nav01on {margin-top:20px}
.nav02on {margin-top:20px}
.nav03on {margin-top:20px}
.nav04on {margin-top:20px}
.nav05on {margin-top:20px}
.nav06on {margin-top:20px}
.nav07on {margin-top:20px}








#subscr {
	margin-left:10px;
	width:203px;
	height:107px;
	float:left;
	border:solid 0px;
	background-color:#FFF;
}

/* *//* */

/*#mncontnt {
	margin:10px 0 10px 0;
	width:1215px;
	height:314px;
	border:solid 0px;
}*/
#mncontntsmpl {
	margin:10px 0 10px 0;
	width:975px;
	height:314px;
	border:solid 0px;
}

#mnbnnr {
	width:998px;
	height:314px;
	float:left;
	border:solid 0px;
	background-color:#ccc;
}

#mnbnnrtemp {
	width:758px;
	height:314px;
	float:left;
	border:solid 0px;
	background-color:#ccc;
}

#mnartcle {
	width:718px;
	height:314px;
	float:left;
	border:solid 0px;
	background-color:#e2e2e2;
	margin-left:2px
}

#mnartclesmpl {
	width:602px;
	height:314px;
	float:left;
	border:solid 0px;
	background-color:#e2e2e2;
	margin-left:2px
}


#pgmnu {
	width:255px;
	height:314px;
	float:left;
	border:solid 0px;
	background-image:url("../images/mnubg.jpg");
	background-repeat:no-repeat;
	text-align:right;
	padding-right:10px;
	padding-top:10px
}
#pgmnusmpl {
	width:140px;
	height:304px;
	margin-right:9px;
	float:left;
	border:solid 0px;
	background-color:#efefef;
	text-align:right;
	padding-right:5px;
	padding-top:10px;
}

#pgmnu a {
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:15px;
	line-height:21px;
}

#pgmnusmpl a {
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:12px;
	line-height:21px;
}



#pgdvr {
	width:11px;
	height:314px;
	float:left;
	border:solid 0px;
	margin-left:2px
}

#pgdvrsmpl {
	width:150px;
	height:314px;
	float:left;
	border:solid 0px;
	margin-left:2px
}

.dvr01 {background-color:#993300;}
.dvr02 {background-color:#0892D9;}
.dvr03 {background-color:#10c13e;}
.dvr04 {background-color:#535353;}
.dvr05 {background-color:#191619;}
.dvr06 {background-color:#CCC;}
.dvr07 {background-color:#7B0000;}


#gninfo {
	margin-left:10px;
	width:203px;
	height:314px;
	float:left;
	border:solid 0px;
	background-color:#FFF;
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color:#666;
	text-align:right;
}

.gninfotp{
	margin:0px 0 0 0;
}

.gninfobtm{
	margin:14px 0 0 0;
}
.gninfoday{
	color:#000;
	margin:0 8px 0 0;
}

#gninfo .title {
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color:#333;
	padding-bottom:5px;
}


/* *//* */


#addcontnt {
	margin:10px 0 10px 0;
	width:975px;
	border:solid 0px;
}

.bxcopy {
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:11px;
}
.bxtitle {
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:14px;
}

.bx01 {
	width:268px;
	height:250px;
	float:left;
	margin-right:12px;
	background-color:#993300;
	color:#FFF;
}

.bx02 {
	width:268px;
	height:250px;
	float:left;
	margin-right:12px;
	background-color:#0892D9;
	color:#FFF;
}
.bx03 {
	width:268px;
	height:250px;
	float:left;
	margin-right:12px;
	background-color:#10c13e;
	color:#FFF;
}
.bx04 {
	width:268px;
	height:250px;
	float:left;
	margin-right:12px;
	background-color:#535353;
	color:#FFF;
}
.bx05 {
	width:268px;
	height:250px;
	float:left;
	margin-right:12px;
	background-color:#191619;
	color:#FFF;
}
.bx06 {
	width:268px;
	height:250px;
	float:left;
	margin-right:12px;
	background-color:#CCC;
	color:#FFF;
}
.bx07 {
	width:268px;
	height:250px;
	float:left;
	margin-right:12px;
	background-color:#7B0000;
	color:#FFF;
}

.bxpgwrp {
	width:748px;
	
}	
.bxpg01tmp {
	width:748px;
	/*height:250px;*/
	float:left;
	color:#993300;
	border:solid;
	border-width:8px 0px 0 0px;
	padding:3px 10px 0 0;
	margin-bottom:40px
	
}	


.bxpgtl01 {color:#993300;font-size:18px;width:756px;border:solid 0px}
.bxpgcpy01 {font-size:12px;color:#333;line-height:18px}



.bxpg04tmp {
	width:748px;
	/*height:250px;*/
	float:left;
	color:#535353;
	border:solid;
	border-width:8px 0px 0 0px;
	padding:3px 10px 0 0;
	margin-bottom:40px
	
}	


.bxpgtl04 {color:#535353;font-size:18px;width:756px;border:solid 0px}
.bxpgcpy04 {font-size:12px;color:#333;line-height:18px}



/*.bxpg01 {
	width:268px;
	height:250px;
	float:left;
	margin-right:12px;
	background-color:#993300;
	color:#FFF;
}
.bxpg02 {
	width:718px;
	height:250px;
	float:left;
	background-color:#FFF;
	color:#FFF;
	margin-left:0px;
	border:solid;
	border-width:5px 0px 0 0px;
	border-color:#0892D9;
}
.bxpg03 {
	width:718px;
	height:250px;
	float:left;
	background-color:#FFF;
	color:#FFF;
	margin-left:0px;
	border:solid;
	border-width:5px 0px 0 0px;
	border-color:#10c13e;
}
.bxpg04 {
	width:718px;
	height:250px;
	float:left;
	background-color:#FFF;
	color:#FFF;
	margin-left:0px;
	border:solid;
	border-width:5px 0px 0 0px;
	border-color:#535353;
}
.bxpg05 {
	width:718px;
	height:250px;
	float:left;
	background-color:#FFF;
	color:#FFF;
	margin-left:0px;
	border:solid;
	border-width:5px 0px 0 0px;
	border-color:#191619;
}
.bxpg06 {
	width:718px;
	height:250px;
	float:left;
	background-color:#FFF;
	color:#FFF;
	margin-left:0px;
	border:solid;
	border-width:5px 0px 0 0px;
	border-color:#CCC;
}
.bxpg07 {
	width:718px;
	height:250px;
	float:left;
	background-color:#FFF;
	color:#FFF;
	margin-left:0px;
	border:solid;
	border-width:5px 0px 0 0px;
	border-color:#7B0000;
}
*/
.bxsec01 {
	width:717px;
	height:250px;
	float:left;
	background-color:#993300;
	color:#FFF;
}

.bxsec02 {
	width:717px;
	height:250px;
	float:left;
	background-color:#0892D9;
	color:#FFF;
}

.bxsec03 {
	width:717px;
	height:250px;
	float:left;
	background-color:#10c13e;
	color:#FFF;
}

.bxsec04 {
	width:717px;
	height:250px;
	float:left;
	background-color:#535353;
	color:#FFF;
}
.bxsec05 {
	width:717px;
	height:250px;
	float:left;
	background-color:#191619;
	color:#FFF;
}
.bxsec06 {
	width:717px;
	height:250px;
	float:left;
	background-color:#CCC;
	color:#FFF;
}
.bxsec07 {
	width:717px;
	height:250px;
	float:left;
	background-color:#7B0000;
	color:#FFF;
}



.bxsec01tmp {
	width:758px;
	height:250px;
	float:left;
	background-color:#993300;
	color:#FFF;
}

.bxsec02tmp {
	width:758px;
	height:250px;
	float:left;
	background-color:#0892D9;
	color:#FFF;
}

.bxsec03tmp {
	width:758px;
	height:250px;
	float:left;
	background-color:#10c13e;
	color:#FFF;
}

.bxsec04tmp {
	width:758px;
	height:250px;
	float:left;
	background-color:#535353;
	color:#FFF;
}
.bxsec05tmp {
	width:758px;
	height:250px;
	float:left;
	background-color:#191619;
	color:#FFF;
}
.bxsec06tmp {
	width:758px;
	height:250px;
	float:left;
	background-color:#CCC;
	color:#FFF;
}
.bxsec07tmp {
	width:758px;
	height:250px;
	float:left;
	background-color:#7B0000;
	color:#FFF;
}




#calndr {
	margin-left:768px;
	width:203px;
	height:250px;
	position:absolute;
	float:right;
	border:solid 1px;
	border-color:#CCC;
	background-color:#e2e2e2;
}
#calndrtmp {
	right:23px;
	width:203px;
	height:250px;
	position:absolute;
	float:right;
	border:solid 1px;
	border-color:#CCC;
	background-color:#e2e2e2;
}





/* SUBSCRIBE */

/* FORMS */



#frmpos {
	width:200px;
	height:100px;
	margin:0px 0 0 0;
	position: relative;
	float:right;
	border:solid 0px;
	background-image:url(../images/frmgrphc.png);
	background-position:right top;
	background-repeat:no-repeat;
}





/* form glow disable */
input.removeGlow {
	width:254px; /* Actual width + 4 */
	height:24px; /* Actual height + 4 */
	margin:-2px 0 0 -2px
}			
input:focus {outline:0}			
textarea.removeGlow {
	width:254px; /* Actual width + 4 */
	height:24px; /* Actual height + 4 */
	margin:-2px 0 0 -2px;
	border: solid 1px;
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
}
textarea:focus {outline:0}	






/* creative style for DIV form */
div.emailfrm {
	width:153px; /* Actual width */
	height:43px; /* Actual height */
	color:#CCC;
	background-color:none;
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	float:right;
	position:relative;
	margin:0 0 0 0;
	overflow:hidden;
	border:solid 0px;
}
/* disabling style for form */
.emailfrm2 {
	border:solid 0px; 	
	color:#999999;
	margin:4px 9px 0 0;
	float:right;
	font-size:15px; 
	width:135px; 
	height:32px;
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif; 
	letter-spacing:.25px;
	background-image:url('../images/frmgrphc.png');
	background-repeat:no-repeat;
	background-position:center center;
}




div.submit {
	width:151px; /* Actual width */
	height:38px; /* Actual height */
	position: relative;
	top: 5px;
	left: 0px;
	float:right;
	border: solid 0px;
	}		

.submitbtn {
	overflow:visible; 
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	letter-spacing:1px;
	color:#FFF; 
	font-size:13px; 
	display:inline; 
	margin:0; 
	padding:5; 
	border:solid 0px;
	cursor:pointer; 
	background-color:#999; 
	width:152px;
	height:38px
}




/* PAGE SUBMIT FORMS */
/* PAGE SUBMIT FORMS */
/* PAGE SUBMIT FORMS */
/* PAGE SUBMIT FORMS */


#frmpos01 {
	width:338px;
	height:45px;
	margin:0px 0 0 0;
	position: relative;
	float:left;
	border:solid 0px;
	background-image:url('../images/pgfrmbg.gif');
	background-position:left top;
	background-repeat:no-repeat;
}
#frmpos02 {
	width:338px;
	height:128px;
	margin:5px 0 0 0;
	position: relative;
	float:left;
	border:solid 0px;
	background-image:url('../images/pgfrmmsgbg.gif');
	background-position:left top;
	background-repeat:no-repeat;
}


/* creative style for DIV form */
div.emailfrm02 {
	width:334px; /* Actual width */
	height:43px; /* Actual height */
	color:#CCC;
	background-color:none;
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	float:left;
	position:relative;
	margin:0 0 0 0;
	overflow:hidden;
	border:solid 0px;
}

div.emailfrmmssg {
	width:334px; /* Actual width */
	height:150px; /* Actual height */
	color:#CCC;
	background-color:none;
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	float:left;
	position:relative;
	margin:0 0 0 0;
	overflow:hidden;
	border:solid 0px;
}
/* disabling style for form */
.emailfrm202 {
	border:solid 0px; 	
	color:#999999;
	margin:4px 0px 0 8px;
	float:left;
	font-size:15px; 
	width:316px; 
	height:32px;
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif; 
	letter-spacing:.25px;
	background-image:url('../images/pgfrmbg.gif');
	background-repeat:no-repeat;
	background-position:center center;
}




div.submit02 {
	width:151px; /* Actual width */
	height:38px; /* Actual height */
	position: relative;
	top: 5px;
	left: 0px;
	float:left;
	border: solid 0px;
	}		

.submitbtn {
	overflow:visible; 
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	letter-spacing:1px;
	color:#FFF; 
	font-size:13px; 
	display:inline; 
	margin:0; 
	padding:5; 
	border:solid 0px;
	cursor:pointer; 
	background-color:#999; 
	width:152px;
	height:28px
}




/* ----------------------------------------------- */
/* ----------------------------------------------- */



/* STRUCTURE */
#mddl {
	margin:10px 0 20px 0;
	width:973px;
	height:314px;
	border:solid 0px;
}


/* GENERAL ELEMENTS */
#stnav {
	width:600px;
	height:107px;
	float:left;
	margin-left:0px;
	border:solid 0px;
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:14px
}
/* SITE NAVIGATION */
.stnav01 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#993300;
	color:#FFF;
}
.stnav02 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#0892D9;
	color:#FFF;
}
.stnav03 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#10c13e;
	color:#FFF;
}
.stnav04 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#535353;
	color:#FFF;
}
.stnav05 {
	width:118px;
	height:107px;
	float:left;
	margin-right:2px;
	text-align:right;
	border:solid 0px;
	background-color:#191619;
	color:#FFF;
}
.stnav01on {margin-top:20px}
.stnav02on {margin-top:20px}
.stnav03on {margin-top:20px}
.stnav04on {margin-top:20px}
.stnav05on {margin-top:20px}

/* HOME PAGE ELEMENTS */
#bnnr {
	width:973px;
	height:314px;
	float:left;
	border:solid 1px;
	color:#CCC;
	background-color:#ccc;
}


.slideshow { height: 973px; width: 314px; margin:0px }
.slideshow img { padding: 0px;}



.lwrsechd01 {
	width:963px;float:left;
	color:#993300;
	border:solid;
	border-width:8px 0px 0 0px;
	padding:3px 10px 0 0;
	margin-bottom:40px
}
.lwrsechd02 {
	width:963px;float:left;
	color:#0892D9;
	border:solid;
	border-width:8px 0px 0 0px;
	padding:3px 10px 0 0;
	margin-bottom:40px
}
/* rentals */
.lwrsechd03 {
	width:963px;float:left;
	color:#10c13e;
	border:solid;
	border-width:8px 0px 0 0px;
	padding:3px 10px 0 0;
	margin-bottom:40px
}
.lwrsechd04 {
	width:963px;float:left;
	color:#535353;
	border:solid;
	border-width:8px 0px 0 0px;
	padding:3px 10px 0 0;
	margin-bottom:40px
}
.lwrsechd05 {
	width:963px;float:left;
	color:#191619;
	border:solid;
	border-width:8px 0px 0 0px;
	padding:3px 10px 0 0;
	margin-bottom:40px
}
.lwrsechd06 {
	width:963px;float:left;
	color:#999999;
	border:solid;
	border-width:8px 0px 0 0px;
	padding:3px 10px 0 0;
	margin-bottom:40px
}
.lwrsechd07 {
	width:963px;float:left;
	color:#7B0000;
	border:solid;
	border-width:8px 0px 0 0px;
	padding:3px 10px 0 0;
	margin-bottom:40px
}

/* Lower Section Titles */
.lwrsectl01 {color:#993300;font-size:18px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsectl02 {color:#0892D9;font-size:18px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsectl03 {color:#10c13e;font-size:18px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsectl04 {color:#535353;font-size:18px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsectl05 {color:#191619;font-size:18px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsectl06 {color:#999999;font-size:18px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsectl07 {color:#7B0000;font-size:18px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}

/* Accent Color for Sub Titles*/
.lwrsecsbtl01 {color:#0066ff;font-size:15px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsecsbtl02 {color:#0066ff;font-size:15px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsecsbtl03 {color:#090;font-size:15px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsecsbtl04 {color:#0066ff;font-size:15px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsecsbtl05 {color:#0066ff;font-size:15px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsecsbtl06 {color:#0066ff;font-size:15px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}
.lwrsecsbtl07 {color:#0066ff;font-size:15px;width:973px;margin:10px 0 10px 0;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}

.lwrseccpy01 {font-size:14px;color:#333;line-height:20px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;text-align:justify}
.lwrseccpy02 {font-size:14px;color:#333;line-height:20px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;text-align:justify}
.lwrseccpy03 {font-size:14px;color:#333;line-height:20px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;text-align:justify}
.lwrseccpy04 {font-size:14px;color:#333;line-height:20px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;text-align:justify}
.lwrseccpy05 {font-size:14px;color:#333;line-height:20px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;text-align:justify}
.lwrseccpy06 {font-size:14px;color:#333;line-height:20px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;text-align:justify}
.lwrseccpy07 {font-size:14px;color:#333;line-height:20px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;text-align:justify}
.lwrseccpy01off {font-size:14px;color:#333;line-height:20px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}

/*Solid color boxes on home page*/
.lwrbx01 {width:973px;height:250px;float:left;background-color:#993300;color:#FFF;}
.lwrbx02 {width:973px;height:250px;float:left;background-color:#0892D9;color:#FFF;}
.lwrbx03 {width:973px;height:250px;float:left;background-color:#10c13e;color:#FFF;}
.lwrbx04 {width:973px;height:250px;float:left;background-color:#535353;color:#FFF;}
.lwrbx05 {width:973px;height:250px;float:left;background-color:#191619;color:#FFF;}
.lwrbx06 {width:973px;height:250px;float:left;background-color:#999999;color:#FFF;}
.lwrbx07 {width:973px;height:250px;float:left;background-color:#7B0000;color:#FFF;}

.lwrbxtl01 {color:#FFF;font-size:28px;width:500px;margin:10px 0 0px 10px;letter-spacing:1px;border:solid 0px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;}

.lwrbxcpy01 {font-size:16px;color:#FFF;line-height:23px;font-family:'Swiss 721 Light', arial, helvetica, sans-serif;text-align:justify}



#mddlpgbnnr {
	width:812px;
	height:306px;
	float:left;
	border:solid 0px;
	background-color:#e2e2e2;
	margin-left:2px
}

#mddlpgbnnrcpy {
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#333;
	margin:10px 15px 10px 15px;
	text-align:justify
}

#mddlpgmnu {
	width:145px;
	height:304px;
	margin-right:9px;
	float:left;
	border:solid 0px;
	background-color:#efefef;
	text-align:right;
	padding-right:5px;
	padding-top:2px;
}

#mddlpgmnu a {
	display:block;
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:13px;
	padding:2px;
	text-decoration:none;
}
#mddlpgmnu a:hover,active, visited {
	font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;
	font-size:13px;
	text-decoration:underline
}

.mnu01 {background-color:#993300;color:#FFF;border:solid 0px;margin:2px 0 0 5px}
.mnu02 {background-color:#0892D9;color:#FFF;border:solid 0px;margin:2px 0 0 5px}
.mnu03 {background-color:#10c13e;color:#FFF;border:solid 0px;margin:2px 0 0 5px}
.mnu04 {background-color:#535353;color:#FFF;border:solid 0px;margin:2px 0 0 5px}
.mnu05 {background-color:#191619;color:#FFF;border:solid 0px;margin:2px 0 0 5px}
.mnu06 {background-color:#999999;color:#FFF;border:solid 0px;margin:2px 0 0 5px}
.mnu07 {background-color:#7B0000;color:#FFF;border:solid 0px;margin:2px 0 0 5px}

.mnusd01 {color:#993300;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:14px;line-height:20px;text-decoration:underline}
.mnusd02 {color:#0066ff;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:14px;line-height:20px;text-decoration:underline}
.mnusd03 {color:#10c13e;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:14px;line-height:20px;text-decoration:underline}
.mnusd04 {color:#535353;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:14px;line-height:20px;text-decoration:underline}
.mnusd05 {color:#191619;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:14px;line-height:20px;text-decoration:underline}
.mnusd06 {color:#999999;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:14px;line-height:20px;text-decoration:underline}
.mnusd07 {color:#7B0000;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:14px;line-height:20px;text-decoration:underline}

.mnusb01 {color:#993300;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:12px;line-height:15px;text-decoration:underline}
.mnusb02 {color:#0066ff;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:12px;line-height:15px;text-decoration:underline}
.mnusb03 {color:#10c13e;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:12px;line-height:15px;text-decoration:underline}
.mnusb04 {color:#535353;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:12px;line-height:15px;text-decoration:underline}
.mnusb05 {color:#191619;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:12px;line-height:15px;text-decoration:underline}
.mnusb06 {color:#999999;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:12px;line-height:15px;text-decoration:underline}
.mnusb07 {color:#7B0000;font-family: 'Swiss 721 Light', arial, helvetica, sans-serif;font-size:12px;line-height:15px;text-decoration:underline}

.tppg a {font-family:'Swiss 721 Light', arial, helvetica, sans-serif;font-size:11px;display:block;position:relative;float:right;top:-20px;right:0px;text-decoration:none;padding:2px;border:solid 1px}